package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum  ReviewTypeEnum {

    //抽取规则是否有效
    REVIEW_NOT_TYPE(0,"失效"),
    REVIEW_LOSE_TYPE(1,"有效");

    private Integer code;
    private String name;

}
